﻿span.top-bar-header {
    position: absolute;
    left: 0;
    top: 0;
    padding: 10px 23px;
    width: 150px;
    background: #ed1c24;
    z-index: 9;
    color: white;
}
:focus { outline: none !important; }

body a:hover {
    color:#ed1c24 !important;
}
p {
    line-height: 20px !important;
    font-size:15px;
}
div#top-bar {
    max-width: 100%;
    width: 100% !important;
    height: 40px !important;
    background: #fff;
    color: #000;
}

#footer input.tnp-submit:hover {
    background: #ed1c24;
}
.current-menu-item, .menu-item:hover {
    border-bottom: 1px solid red;
}
.menu-item {
    margin: 0px 8px;
    font-size: 14px;
}

.menu-item a span {
    padding: 0px !important;
}


figure {
    float: left;
    background: #d22130;
    /* padding-bottom: 5px; */
    /* padding-top: 5px; */
    margin-bottom: 20px;
    color: white;
    text-align: center;
}

.top-hero-section {
    display: flex;
    position: relative;
    padding: 0;
    align-items: flex-end;
    padding-top: 25px;
}

.top-hero-section .col--m--9 { width: 100%; }

.top-hero-section .col--m--3 {
    width: 20%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}

.social-media-links {
    display: flex;
    justify-content: flex-end;
    width: 100%;
}

.social-media-links a {
  font-size:22px;
  margin: 0px 0px 0px 10px;
  color: #fff;
}

#site-header-inner {
    padding: 0px;
    margin-bottom: 50px;
}

.checkbox-container {
    display: inline-block;
    position: relative;
}

.checkbox-container label {
    background-color: #aaa;
    border: 1px solid #fff;
    border-radius: 20px;
    display: inline-block;
    position: relative;
    transition: all 0.3s ease-out;
    width: 45px;
    height: 25px;
    z-index: 2;
    cursor: pointer;
}

.checkbox-container label::after {
    content: ' ';
    background-color: #fff;
    border-radius: 50%;
    position: absolute;
    top: 1.5px;
    left: 1px;
    transform: translateX(0);
    transition: transform 0.3s linear;
    width: 20px;
    height: 20px;
    z-index: 3;
}

.checkbox-container input {
    visibility: hidden;
    position: absolute;
    z-index: 2;
}

.checkbox-container input:checked + label + .active-circle { transform: translate(-50%, -50%) scale(15); }

.checkbox-container input:checked + label::after { transform: translateX(calc(100% + 0.5px)); }

#site-header { background: #000; }

 #main { position: relative; }

.banner-left {
    position: absolute;
    top: 0;
    left: 0;
    width: 220px;
    height: 660px;
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
}

.banner-right {
    position: absolute;
    top: 0;
    right: 0;
    width: 220px;
    height: 660px;
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;;
}

.in-live-button {
    background: #ed1c24;
    display: table;
    position: fixed;
    right: 0;
    top: 282px;
    padding: 10px 75px 10px 10px;
    z-index: 9999;
}
.in-live-button img {
    width: 70px;
}
span.vo-zivo {
    color: white;
    font-size: 14px;
    position: absolute;
    bottom: 7px;
    right: 7px;
}
.in-live-button.in-live-button1 {
    top: 192px;
    background: black;
    display: none;
}
.vcex-blog-entry-details {
    border: none !important;
}
.vcex-blog-entry-excerpt p {
    line-height: 25px;
}
.your-class {
    background: black;
    color: white;
}
.your-class .slick-dots {
    bottom: 4px;
    margin: 0;
    margin-left: 15px !important;
}
.your-class .slick-dots li button::before {
    font-size: 12px !important;
    opacity: 1 !important;
}
.your-class .slick-dots li.slick-active button:before {
    opacity: 1;
    color: white;
}
.title {
    font-size: 18px;
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    line-height: 25px;
}
.position-text {
    padding: 0px 5px;
    margin-top: 20%;
}
.border-bottom {
    border-bottom: 2px solid black;
    width: 20%;
}
   .widget-title {
    font-family: 'Oswald', sans-serif;
    font-size: 18px !important;
    font-weight: 500 !important;
}
#sidebar .widget-title:after {
    content: "";
    position: absolute;
    border-bottom: 2px solid black;
    bottom: -22px;
    width: 20%;
    left: 0;
}
#sidebar .widget-title {
        position: relative;
    margin-bottom: 50px !important;
}
 .cat-post-item {
    border-bottom: 1px solid #ccc;
    list-style: none;
    list-style-type: none;
    margin: 3px 0;
    padding: 3px 0;
}

a.wpp-post-title {
    width: 100%;
    display: table;
    font-size: 18px;
    font-family: 'Oswald', sans-serif;
    padding: 15px 0px;
    color: black;
    text-decoration: none;
    font-weight: 500;
    line-height: 25px;
}
.wpex-widget-recent-posts-li {
    margin: 0;
    padding-top: 0px;
    padding-bottom: 15px;
}
.wpp-list li {
    margin-bottom: 20px;
}
ul#menu-primary-1 {
    list-style: disc;
}
ul#menu-primary-1 li {
    border: none;
    font-size: 14px;
    padding: 0px;
}
ul.social-media-footer li {
    display: inline-block;
}
ul.social-media-footer li a {
    font-size: 22px;
    margin-right: 10px;
}
ul.social-media-footer {
    margin-top: 20px;
}
#footer input.tnp-email {
    background: #5a5858 !important;
    border: none !important;
}
#footer {
    color: #ffffff;
    padding: 10px 0px 40px;
}
#footer input.tnp-submit {
    border: none !important;
    display: table;
    width: auto !important;
    padding: 10px 20px !important;
}


.overlay-weather {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: transparent;
}

a.wpex-widget-recent-posts-title {
    /* width: 100%; */
    display: table;
    font-size: 20px;
    font-family: 'Oswald', sans-serif;
    padding: 15px 0px;
    color: black;
    text-decoration: none;
    font-weight: 500 !important;
}
.theme-heading.related-posts-title {
     width: 100%;
    display: table;
    font-size: 20px;
    font-family: 'Oswald', sans-serif;
    padding: 15px 0px;
    color: black;
    text-decoration: none;
    font-weight: 500 !important;
}
li.wpex-widget-recent-posts-li.clr {
    border: none;
}
ul#category-posts-2-internal {
    list-style: disc !important;
    margin-left: 20px;
}
ul#category-posts-2-internal li {
    margin: 15px 0px;
    line-height: 25px;
    list-style: disc !important;
    margin-bottom: 15px !important;
}

ul#category-posts-2-internal li a, ul#category-posts-2-internal li a:hover {
    display: block;
    color: black !important;
    text-decoration: none;
}

 .cat-post-item {
    border-bottom: none !important;
    margin: 0px 0px 15px !important;
    padding: 0px !important
}

 .cat-post-title {
    width: 100% !important;
    display: table !important;
    font-size: 20px !important;
    font-family: 'Oswald', sans-serif !important;
    color: black;
    text-decoration: none !important;
    font-weight: 400 !important;
}
.title-position p {
    color: white;
    font-size: 46px;
    font-family: 'Oswald', sans-serif;
}

#category-posts-3-internal .cat-post-title {
    padding: 15px 0px !important;
}
#category-posts-3-internal .cat-post-thumbnail {
    margin: 0 !important;
}
.border-bottom-category {
    border-bottom: 1px solid red;
    width: 35%;
    margin: 30px auto;
}
.custom-heading {
    font-weight: 500 !important;
}
h1.vcex-blog-entry-title.entry-title {
    font-weight: 500 !important;
}

.wpex-widget-recent-posts-excerpt, span.wpp-excerpt, p.trim-word {
    line-height: 25px;
    font-size: 15px;
}
h1.single-post-title.entry-title {
    position: relative;
    font-family: 'Oswald', sans-serif;
    font-weight: 500 !important;
    margin-bottom: 40px;
    font-size: 2.5em;
}
h1.single-post-title.entry-title:after {
    content: "";
    position: absolute;
    border-bottom: 2px solid red;
    width: 10%;
    left: 0;
    bottom: -18px;
}
.theme-heading.related-posts-title:after {
     content: "";
    position: absolute;
    border-bottom: 1px solid red;
    width: 10%;
    left: 0;
    bottom: 0px;
}
.theme-heading.related-posts-title {
    position: relative;
    overflow: visible;
}
#wrap .related-post-title {
    font-size: 20px;
}
.theme-heading span.text:after {
    border-bottom: none;
}


.embed-container {
 position: relative;
  padding-bottom: 56.25%;
   height: 0;
    overflow: hidden;
     max-width: 100%; }
      .embed-container iframe,
       .embed-container object,
        .embed-container embed
         { position: absolute;
          top: 0;
           left: 0;
            width: 100%;
             height: 100%; }

/*iframe {
    max-width: 100% !important;
     height: 400px !important; 
    width: 100% !important;
}
*/

p.trim-word.slider-stav {
    font-size: 12px;
}

.background-cover {
    height: 200px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.background-cover-homepage {
    height: 160px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    width: 80%;
}

.background-cover-homepage-featured {
    height: 300px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.category-page a {
    color: black;
    text-decoration: none;
  }
.category-title {
    min-height: 55px;
    line-height: 25px
}

.category-page a:hover { color: red; }

.category-page:nth-child(odd) { clear: both; }

.category-page { margin-bottom: 40px; }

.pagination {
    display: inline-block;
    padding-left: 15px;
    margin: 20px 0;
    border-radius: 4px;
    clear: both;
    position: relative;
    float: left;
}
.pagination ul .page-numbers a, .pagination a.page-numbers, .pagination span.page-numbers, .pagination .page-links span, .pagination .page-links a>span, .pagination .bbp-pagination-links span.page-numbers {
    display: inline-block;
}

.background-cover-slider {
    height: 400px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}



.category-custom-page img {
    object-fit: cover;
    width: 100%;
    height: 200px;
}

.blog-entry:nth-child(odd) {
    clear: both;
}

.blog-entry {
    width: 48%;
    float: left;
    clear: none;
    padding: 0px 15px;
    margin-bottom: 20px !important;
    border-bottom: 0px !important;
}

.all-category-title {
    color: #000000;
    text-align: left;
    font-family: Oswald;
    text-transform: uppercase;
    padding-bottom: 30px;
    padding-left: 15px;
    position: relative;
    margin-top: 0px;
}

.all-category-title:after {
    content: "";
    position: absolute;
    border-bottom: 2px solid red;
    width: 10%;
    bottom: 12px;
    left: 15px;
}

.sub-menu li { font-size: 12px; }


#site-navigation .dropdown-menu ul a { padding: 10px 0px; }

.sub-menu .menu-item:hover {
    border-bottom: none;
}

.menu-item-has-children:after {
    content: "\f107";
    font-family: FontAwesome;
    position: absolute;
    right: -12px;
    top: 15px;
    z-index: 9999999;
    font-size: 17px;
}
.category-homepage { padding-bottom: 40px; }

.category-homepage .category-title { color: black; }

.category-homepage .category-title:hover { color: red; }

.category-homepage a:hover { text-decoration: none; }

.category-homepage:nth-child(even) { clear: both; }

#category-posts-3-internal .cat-post-item img {
    margin: initial;
    width: auto !important;
    max-width: 100% !important;
    height: auto !important;
    max-height: auto !important;
}
aside#sidebar { overflow-x: hidden !important; }

img.img-responsive.first_banner {
    float: left;
    /* margin: 20px 0px; */
    margin: 0px;
}

.background-najvazni-vesti {
    height: 350px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.najvazni-vesti-content {
    background: black;
    color: white;
    padding: 20px;
}

.najvazni-vesti-title {
    color: white;
    padding: 0px 0px 20px;
    margin-top: 0px;
}

.najvazni-vesti a:hover { text-decoration: none; }

.najvazni-vesti a h3:hover { color: red; }


.najvazni-vesti .slick-prev:before,
.najvazni-vesti .slick-next:before {
 font-family: "slick";
    font-size: 22px;
   line-height: 1;
    color: white;
     opacity: 1;
     -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
       }   

.najvazni-vesti .slick-prev:before { content: "‹"; }
[dir="rtl"] .slick-prev:before { content: "›"; }

[dir="rtl"] .slick-next { left: -10px; top: 70px; right: auto; }
.najvazni-vesti .slick-next:before { content: "›"; }
[dir="rtl"] .slick-next:before { content: "‹"; }

.slick-prev {
    left: 10px;
    z-index: 9999;
    top: 30%;
}

.slick-next {
    right: 22px;
    z-index: 9999;
    top: 30%;
}

.slick-wrapper { visibility: hidden !important; }

.najvazni-vesti.slick-initialized { visibility: visible !important; }


.wp-polls .Buttons {
    background-color: #ed1c24;
    border: 1px solid #ed1c24;
    color: white;
    padding: 10px;
    margin-top: 20px;
    transition: .3s ease
}

.wp-polls .Buttons:hover {
    background: white;
    color: #ed1c24;
    transition: .3s ease
}

.wp-polls li:nth-child(1) {
    display: block;
}

.wp-polls li {
    display: none;
}

#currency-ticker {
    position: fixed;
    width: 100%;
    height: 40px;
    bottom: 0px;
    background: #000;
    margin: 0;
    padding: 10px;
    color: #fff;
    overflow: hidden;
    font-family: 'Oswald';
}
#currency-wrap{
    width: max-content;
}
.currency-inner-wrap{
    float: left;
}
.single-currency{
    display: inline-block;
    margin-right: 40px;
}
.single-currency span{
    color: #ed1c24;
    font-weight: bold;
}

.ticker_for_biznis {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: black;
    z-index: 99;
    height: 40px;
    color: white;
}
.ticker_for_biznis .mtphr-dnt-wrapper.mtphr-dnt-clearfix {
    padding: 10px 0px;
}


div#top-bar-wrap {
    position: relative;
    z-index: 99;
    border: 0;
}

button#toggle-switcher {
    padding: 5px;
    border-radius: 0;
    background: #fff;
    color: #000;
    width: 85px;
    display: block;
    margin-bottom: 10px;
}

#mobile-menu a { line-height: 37px; }

@media only screen and (max-width:1600px) {
    .container {  width: 990px; }

    .menu-item { font-size: 12px; }

    .background-najvazni-vesti { height: 210px; }

    .najvazni-vesti-title { padding: 0; }

    .two-column-thumb { height: 230px; }

    .three-column-thumb { height: 190px; }
}

@media only screen and (max-width:1440px) {
main#main {
    width: 100%;
    margin: 0 auto;
}

#site-header {
    padding: 0 !important;
    position: relative;
    width: 100%;
    margin: 0 auto;
}

.background-cover-slider { height: 350px; }
}




@media only screen and (max-width:1366px) {
.menu-item {
    margin: 1px 8px;
    font-size: 12px;
}
iframe {
    /* height: 550px; */
}
.in-live-button img {
    display: none;
}
.in-live-button {
    top: 290px;
    padding: 20px 60px 10px 10px;
}
.in-live-button.in-live-button1 {
    top: 360px;
}
}


@media only screen and (max-width:1210px) {
main#main {
    width: 100%;
}
#site-header {
    width: 100%;
}


}
@media only screen and (max-width:1050px) { 
.first-slider .col-md-9, .first-slider .col-md-3 {
    width: 100%;
}
.position-text {
    padding: 10px 5px 35px;
    margin-top: 0%;
}
.slick-dots li button:before {
    color: #ed1c24;

}
}

@media only screen and (max-width:800px) { 
    .wpp-list { flex-wrap: wrap; }
}


@media only screen and (max-width:425px) {

.background-najvazni-vesti { height: 230px; }

h3.najvazni-vesti-title { font-size: 18px; }

h3.najvazni-vesti-title p { font-size: 13px; }

.wpp-list li {
    margin-bottom: 20px;
    width: 100%;
    cursor: pointer;
    position: relative;
}

.social-media-links { display: none; }

button#toggle-switcher {
    padding: 5px 0;
    width: 55px;
    font-size: 12px;
}

}


.most-viewed-post-thumb {
    height: 260px !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
}



/*-----------------------------------
#DARK MODE
-----------------------------------*/

body { background-color: #000; }
 p,
 .custom_title,
 #sidebar .widget-title,
 .category-homepage .category-title,
 a.wpex-widget-recent-posts-title,
 .cat-post-title,
 #category-posts-2-internal p,
 a.wpp-post-title,
 p.trim-word,
 .wp-polls-form p,
 .all-category-title,
 .entry-title a,
.wpex-widget-recent-posts-excerpt,
span.wpp-excerpt,
 .blog-entry-excerpt p,
 h1.single-post-title.entry-title,
 .single-blog-content,
 .wp-polls-form label,
 .custom-error404-content h1,
 .wpex-widget-recent-posts-excerpt,
 span.wpp-excerpt,
 .single-copyright,
 .theme-heading span.text,
 .related-post-excerpt p,
 .search-entry-excerpt p { color: #fff; }
 #search-no-results {color: #fff;}
 .tabs {color: #fff;}
 .tab-content {background:transparent;}
.column-title { color: #000; }
.najvazni-vesti-content .trim-word { content: #fff; }


#sidebar .widget-title:after {  border-bottom: 2px solid #fff; }

.light-mode { background-color: #fff; }
.light-mode p,
.light-mode .custom_title,
.light-mode #sidebar .widget-title,
.light-mode .category-homepage .category-title,
.light-mode a.wpex-widget-recent-posts-title,
.light-mode .cat-post-title,
.light-mode #category-posts-2-internal p,
.light-mode a.wpp-post-title,
.light-mode p.trim-word,
.light-mode .wp-polls-form p,
.light-mode .all-category-title,
.light-mode .entry-title a,
.light-mode .wpex-widget-recent-posts-excerpt,
.light-mode span.wpp-excerpt,
.light-mode .blog-entry-excerpt p,
.light-mode h1.single-post-title.entry-title,
.light-mode .single-blog-content,
.light-mode .wp-polls-form label,
.light-mode .custom-error404-content h1,
.light-mode .wpex-widget-recent-posts-excerpt,
.light-mode span.wpp-excerpt,
.light-mode .single-copyright,
.light-mode .theme-heading span.text,
.light-mode .related-post-excerpt p,
.light-mode .search-entry-excerpt p,
.light-mode #search-no-results,
.light-mode .tabs,
.light-mode .cat-post-title { color: #000; }

.light-mode .najvazni-vesti-content .trim-word { color: #fff; }

.light-mode .column-title { color: #fff; }

.light-mode .tab-content {background:transparent;}

.light-mode .column-content:after {
    background-image: -webkit-linear-gradient(90deg, rgb(0, 0, 0) 10%, rgba(0, 0, 0, 0.5) 35%, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0) 60%, rgba(255, 255, 255, 0.03) 100%) !important;
    background-image: -ms-linear-gradient(90deg, rgb(0, 0, 0) 10%, rgba(0, 0, 0, 0.5) 35%, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, 0.03) 100%) !important;
}

.light-mode #sidebar .widget-title:after {  border-bottom: 2px solid #000; }